### this look like if ypu builds from workbench custom settings

> CREATE TABLE `school_db`.`lectures` (
`id_lectures` INT NOT NULL AUTO_INCREMENT,
`last_name` VARCHAR(45) NOT NULL,
`first_name` VARCHAR(45) NOT NULL,
`degree` VARCHAR(45) NULL,
PRIMARY KEY (`id_lectures`))
ENGINE = InnoDB;
